View Single Post
  #5  
Old 30th May 2018, 02:08 AM
JamesC01 JamesC01 is offline
Junior Member
 
Join Date: May 2018
Location: United Kingdom
Posts: 4
Default

Quote:
Originally Posted by =X= Smasherx74 =X= View Post
I don't understand why'd they'd ban 2.X, if load times are the issue then do what the OOT/MM community did.

If you want to ban 2.X then ban emulation in general or create another category for emu runs.
But the oot community didn't allow 2.x, "You must use Project64 1.6 or 1.7. All other emulators and versions (such as Mupen64/Bizhawk/Project64 2.0+) are banned" - speedrun.com. Why would they ban all emulators when 1.6 has been the standard, they're not just going to switch and throw away all of the previous records, that would be stupid.
Reply With Quote